fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfAfterContainer

All Known Implementing Classes:
  RtfSection

    public interface IRtfAfterContainer

interface for RTF objects that can contain footers

Method Summary
`RtfAfter` `newAfter(RtfAttributes attrs)`

Method Detail

### newAfter

    RtfAfter newAfter(RtfAttributes attrs)
                      throws java.io.IOException

  Parameters:
    `attrs` - Attributes for new footer
  Returns:
    RtfAfter for footer
  Throws:
    `java.io.IOException` - for I/O problems

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.